Wordpress und ältere Plugins


#1

Hallo,
ich hatte keine gute Erfahrung mit Wordpress und älteren Plugins. Deswegen möchte ich diese mit euch teilen, damit euch anderen Wordpress Nutzern NICHT passiert.

Und zwar hab ich ein Wordpress Plugin installiert das älter als 1 Jahr ist :sweat_smile: und dann passierte das [Siehe Bild]

Mittlerweile bin ich seid heute aus dem Schlamassel :slight_smile: und möchte euch anderen Wordpress Nutzern darauf Hinweisen, den Fehler nicht zu machen. Lasst die Finger von älteren Plugins die nicht mehr aktualisiert werden!

Gruß
@Cronka89